uuid: 6bc70a18-a49a-419b-8342-63c737d59f27
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slidertext
    - node.type.ct_slideshow_element
id: node.ct_slideshow_element.field_slidertext
field_name: field_slidertext
entity_type: node
bundle: ct_slideshow_element
label: 'Text for slider'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
